package enum

type LoginKind string

const (
	LoginKindForMake    = "makeArea"
	LoginKindForBaking  = "bakingArea"
	LoginKindForSorting = "sortingArea"
)

func (gt LoginKind) String() string {
	switch gt {
	case LoginKindForMake:
		return "制作区"
	case LoginKindForBaking:
		return "烘焙区"
	case LoginKindForSorting:
		return "分拣区"
	default:
		return "未知"
	}
}
